Description
| think it would be useful to be able to autocomplete #id in the search form.
Example:
search1.png
search2.png
Related issues:
Related to Redmine - Feature #31989: Inline issue auto complete (#) in fields... Closed

Associated revisions

Revision 18498 - 2019-09-21 09:52 - Go MAEDA

Auto-complete issues #id in the search form (#32052).

Patch by Mizuki ISHIKAWA.

History

#1 - 2019-09-12 09:09 - Mizuki ISHIKAWA
- File feature-32052.patch added

- File firefox-screen.png added

| attached a patch.

e The change to inlineAutoComplete is to disable the autocomplete built-in Firefox browser.
¢ |ssue id(#nnnnn) keyword can search for issues in other projects, so it can auto complement all project issue ids.

#2 - 2019-09-12 10:44 - Go MAEDA

- Related to Patch #31994: Allow issue auto complete to return 10 issues when there is not search term provided added

#3 - 2019-09-12 12:07 - Go MAEDA

- Related to deleted (Patch #31994: Allow issue auto complete to return 10 issues when there is not search term provided)

#4 - 2019-09-12 12:07 - Go MAEDA

- Related to Feature #31989: Inline issue auto complete (#) in fields with text-formatting enabled added

#5 - 2019-09-12 12:08 - Go MAEDA

- Target version set to 4.1.0

2025-08-23




| think this small but great improvement should be delivered together with #31989. Setting the target version to 4.1.0.

#6 - 2019-09-21 09:52 - Go MAEDA
- Status changed from New to Closed
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.
